import request from '@/utils/request'

// 查询邮件列表
export function deptIdentifyList(data) {
    return request({
        url: '/deptIdentify/list',
        method: 'get',
        params: data
    })
}
// 是否启用
export function enableDept(data) {
    return request({
        url: '/deptIdentify/enableDept',
        method: 'post',
        data: data
    })
}

// 认证
export function selectDeptIndefiUrl(data) {
    return request({
        url: 'deptIdentify/selectDeptIndefiUrl',
        method: 'post',
        data: data
    })
}
